pidgin: _GtkIMHtmlToolbar Struct Reference

pidgin 2.14.4

Loading...
Searching...
No Matches
Data Fields
_GtkIMHtmlToolbar Struct Reference

## Data Fields
GtkHBox | box
GtkWidget * | imhtml
GtkTooltips * | tooltips
GtkWidget * | bold
GtkWidget * | italic
GtkWidget * | underline
GtkWidget * | larger_size
GtkWidget * | normal_size
GtkWidget * | smaller_size
GtkWidget * | font
GtkWidget * | fgcolor
GtkWidget * | bgcolor
GtkWidget * | clear
GtkWidget * | image
GtkWidget * | link
GtkWidget * | smiley
GtkWidget * | font_dialog
GtkWidget * | fgcolor_dialog
GtkWidget * | bgcolor_dialog
GtkWidget * | link_dialog
GtkWidget * | smiley_dialog
GtkWidget * | image_dialog
char * | sml
GtkWidget * | strikethrough
GtkWidget * | insert_hr
GtkWidget * | call

## Detailed Description

Definition at line 44 of file gtkimhtmltoolbar.h.

## Field Documentation

## ◆ bgcolor

GtkWidget* _GtkIMHtmlToolbar::bgcolor

Definition at line 61 of file gtkimhtmltoolbar.h.

## ◆ bgcolor_dialog

GtkWidget* _GtkIMHtmlToolbar::bgcolor_dialog

Definition at line 71 of file gtkimhtmltoolbar.h.

## ◆ bold

GtkWidget* _GtkIMHtmlToolbar::bold

Definition at line 51 of file gtkimhtmltoolbar.h.

## ◆ box

GtkHBox _GtkIMHtmlToolbar::box

Definition at line 45 of file gtkimhtmltoolbar.h.

## ◆ call

GtkWidget* _GtkIMHtmlToolbar::call

Definition at line 79 of file gtkimhtmltoolbar.h.

## ◆ clear

GtkWidget* _GtkIMHtmlToolbar::clear

Definition at line 63 of file gtkimhtmltoolbar.h.

## ◆ fgcolor

GtkWidget* _GtkIMHtmlToolbar::fgcolor

Definition at line 60 of file gtkimhtmltoolbar.h.

## ◆ fgcolor_dialog

GtkWidget* _GtkIMHtmlToolbar::fgcolor_dialog

Definition at line 70 of file gtkimhtmltoolbar.h.

## ◆ font

GtkWidget* _GtkIMHtmlToolbar::font

Definition at line 59 of file gtkimhtmltoolbar.h.

## ◆ font_dialog

GtkWidget* _GtkIMHtmlToolbar::font_dialog

Definition at line 69 of file gtkimhtmltoolbar.h.

## ◆ image

GtkWidget* _GtkIMHtmlToolbar::image

Definition at line 65 of file gtkimhtmltoolbar.h.

## ◆ image_dialog

GtkWidget* _GtkIMHtmlToolbar::image_dialog

Definition at line 74 of file gtkimhtmltoolbar.h.

## ◆ imhtml

GtkWidget* _GtkIMHtmlToolbar::imhtml

Definition at line 47 of file gtkimhtmltoolbar.h.

## ◆ insert_hr

GtkWidget* _GtkIMHtmlToolbar::insert_hr

Definition at line 78 of file gtkimhtmltoolbar.h.

## ◆ italic

GtkWidget* _GtkIMHtmlToolbar::italic

Definition at line 52 of file gtkimhtmltoolbar.h.

## ◆ larger_size

GtkWidget* _GtkIMHtmlToolbar::larger_size

Definition at line 55 of file gtkimhtmltoolbar.h.

## ◆ link

GtkWidget* _GtkIMHtmlToolbar::link

Definition at line 66 of file gtkimhtmltoolbar.h.

## ◆ link_dialog

GtkWidget* _GtkIMHtmlToolbar::link_dialog

Definition at line 72 of file gtkimhtmltoolbar.h.

## ◆ normal_size

GtkWidget* _GtkIMHtmlToolbar::normal_size

Definition at line 56 of file gtkimhtmltoolbar.h.

## ◆ smaller_size

GtkWidget* _GtkIMHtmlToolbar::smaller_size

Definition at line 57 of file gtkimhtmltoolbar.h.

## ◆ smiley

GtkWidget* _GtkIMHtmlToolbar::smiley

Definition at line 67 of file gtkimhtmltoolbar.h.

## ◆ smiley_dialog

GtkWidget* _GtkIMHtmlToolbar::smiley_dialog

Definition at line 73 of file gtkimhtmltoolbar.h.

## ◆ sml

char* _GtkIMHtmlToolbar::sml

Definition at line 76 of file gtkimhtmltoolbar.h.

## ◆ strikethrough

GtkWidget* _GtkIMHtmlToolbar::strikethrough

Definition at line 77 of file gtkimhtmltoolbar.h.

## ◆ tooltips

GtkTooltips* _GtkIMHtmlToolbar::tooltips

Definition at line 49 of file gtkimhtmltoolbar.h.

## ◆ underline

GtkWidget* _GtkIMHtmlToolbar::underline

Definition at line 53 of file gtkimhtmltoolbar.h.

The documentation for this struct was generated from the following file:

- gtkimhtmltoolbar.h